.file-name {
    margin-top:5px;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    width:140px;
    white-space: nowrap;
}
.file-download {
    color:gray;
    cursor:pointer;
    padding-right: 5px;
}
.delete-file{
    color:gray;
    cursor:pointer;
}
.file-img{
    width:125px;
    height:125px;
    margin-left:13px;
    margin-right:13px;
    border-radius:10px;
}
.upload_small{
    font-size:20px;
    border:3px dashed #e2e2e2;
    z-index:1;
    padding:27px;
    float:left;
    width:380px;
    margin-left:3px;
    position:absolute;
    height:110px;
}
.upload_big{
    display:block;
    font-size:20px;
    border:3px dashed #e2e2e2;
    z-index:1;
}
/* 附件上传用 */
.file_span{
    display: block;
    font-size: 20px;
    margin-left: 20px;
    margin-bottom: 10px;
    font-weight: 300;
}


/* .layui-disabled{
    color: #000000 !important;
} */